.background-section, .background-section img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

body .ry-headline h2 {
	font-size: 65px;
	font-weight: 800 !important;
	text-transform: uppercase;
	line-height: 1;
}

body .ry-headline h2 .span-1 {
	display: inline-block;
	font-size: 22px;
	color: var(--color-secondary);
	font-weight: 800;
	letter-spacing: 4px;
	margin-bottom: 15px;
}

.ry-text, .ry-text p {
	font-size: 18px;
	line-height: 1.6;
	font-weight: 400 !important;
	color: #333;
}

body.default #ry-pg-body p {
	font-weight: 400 !important;
	line-height: 1.6;
	color: #333;
}

body.default #ry-pg-body {
    padding-bottom: 160px;
}

.module-team.custom .ry-container, .module-fs-myopia .ry-container {
	max-width: 1280px;
	width: 90%;
}


.module-team.custom .ry-container .ry-flex .ry-each:nth-child(1), .module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(1){
	max-width: 480px;
}

.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2), .module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(2) {
	width: calc(100% - 480px);
	padding-left: 120px;
}

.module-welcome.custom .ry-container .ry-text p,
.module-team.custom .ry-container .ry-text p,
.module-fs-myopia .ry-container .ry-text p {
	margin: 40px 0 50px;
}


.module-welcome.custom .ry-container {
    max-width: 100%;
}

.module-welcome.custom .ry-container .ry-headline h2 .span-1,
.module-team.custom .ry-container .ry-headline h2 .span-1,
.module-fs-myopia .ry-container .ry-headline h2 .span-1 {
	margin-top: 10px;
}


.custom.module-services {
	padding: 180px 0 160px;
	background: #000000;
}
.custom.module-services .background-section {
	display: none;
}
.custom.module-services .ry-container {
	max-width: 1280px;
	width: 90%;
}

.custom.module-services .ry-container .ry-headline {
	padding-bottom: 90px;
}

.custom.module-services .ry-container .ry-headline h2 .span-1 {
	color: #fff;
	margin-top: 10px;
}

.custom.module-services .ry-container .ry-flex {
	flex-wrap: wrap;
	justify-content: center;
	gap: 5vw;
}

.custom.module-services .ry-container .ry-flex .each-block {
	max-width: 220px;
}

.custom.module-services .ry-container .ry-flex .each-block .photo {
	width: 200px;
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #262626;
	border-radius: 50%;
	margin-bottom: 30px;
	float: unset;
	margin-left: auto;
	margin-right: auto;
}

.custom.module-services .ry-container .ry-flex .each-block .photo img {
	max-width: 110px;
	max-height: 80px;
	object-fit: contain;
}

.custom.module-services .ry-container .ry-flex .each-block  .title {
	clear: both;
}

.custom.module-services .ry-container .ry-flex .each-block .title div {
	font-size: 24px;
	text-transform: uppercase;
	line-height: 1.2;
	color: #fff;
	padding: 0 20px;
}

.custom.module-services .ry-container .ry-flex .each-block .link, .custom.module-services .ry-container .ry-flex .each-block .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	z-index: 99;
}

.custom.module-services .ry-container .button-wrapper {
	padding-top: 90px;
	clear: both;
	display: flex;
	justify-content: center;
}

a#hp-services-btn {
    margin: 3em auto;
}

.custom.module-services .ry-container .button-wrapper .ry-btn:not(:hover) {background: transparent !important;border: 1px solid #b7a078;}

.module-team.custom {
	padding: 200px 0 220px;
}


.module-fservices.custom .ry-content {
	max-width: 860px;
	padding-left: 160px;
}

.module-fservices.custom .ry-content .ry-each {
	width: 100%;
	max-width: 100%;
}

.module-fservices.custom {
	display: flex;
	background-image: url(https://s3.amazonaws.com/static.organiclead.com/Site-7d5ee033-5e4f-4118-b29e-86c6d5ede79c/HomepageAssetsV2/dryeye_bg.png);
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}

.module-fservices.custom .ry-container {
	padding: 250px 0 220px;
	position: relative;
}

.module-fservices.custom .ry-container .content-bg {
	position: absolute;
	bottom: 0;
	right: 0;
	max-width: max-content;
}

.module-fservices.custom .ry-container .content-bg img {
	max-width: 540px;
}

.module-fservices.custom .ry-container .ry-headline h2 .span-1 {
	letter-spacing: 2px;
	margin-top: 10px;
}

.module-fservices.custom .ry-container .ry-text p {
	margin: 40px 0 50px;
}


.module-fservices.custom:before {
	content: "";
	position: absolute;
	width: 840px;
	height: 840px;
	background: transparent;
	border: 7px solid #b7a078;
	border-radius: 50%;
	right: -10%;
	top: -30%;
}

.module-fs-myopia {
	padding: 180px 0 220px;
	background: #4a4a4a;
}

.module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(2) {
	padding-left: 90px;
}

.module-fs-myopia .ry-container .ry-flex {
	align-items: flex-end;
}

.module-fs-myopia .ry-container .ry-flex .ry-text p {
	color: #fff;
}

.module-fs-myopia .ry-container .ry-flex .ry-headline h2 .span-1 {
	color: #fff;
}


.module-brands.custom {
	padding: 200px 0 400px;
	margin-bottom: -250px;
	z-index: 2;
}

.module-brands.custom .each-brand .photo img {
	max-height: 75px;
	object-fit: contain;
	max-width: max-content;
	margin: auto;
}

.brand-wrapper .slick-track {
	/* display: flex; */
	/* align-items: center; */
	/* gap: 0 1em; */
	/* justify-content: space-between; */
}

.module-brands.custom .ry-headline {
	margin-bottom: 50px;
}

.module-brands.custom .brand-wrapper {
	max-width: 1280px;
	z-index: 9;
}

.module-brands.custom .brand-details {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding-left: 30px;
	padding-right: 30px;
}

.module-brands.custom .brand-details .arrow-wrapper {
	position: absolute;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.module-brands.custom .brand-details .arrow-wrapper button {
	width: 30px;
	height: 30px;
	z-index: 99999;
	position: relative;
	background: transparent;
	border: unset;
}

.module-brands.custom .brand-details .arrow-wrapper svg {
	width: 35px;
	height: 35px;
}

.footer-custom .ry-container {
	max-width: 1280px;
	width: 90%;
}

.footer-custom .footer-top .ry-container {
	display: flex;
	justify-content: center;
	padding: 0 5%;
	background: #fff;
	border-radius: 20px;
	position: relative;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.1);
}

.default .footer-custom {
    background: linear-gradient(to left, #fff, #f9f9f9, #fff);
}

.default .footer-custom .footer-top .ry-container:before {
	background: #ffffffa1;
	z-index: 1;
}

.default .footer-custom .footer-top .ry-container .ry-content {
	z-index: 2;
}
.default .footer-custom .footer-top {
    padding-top: 140px;
}

.footer-custom .footer-top .ry-container .ry-content {
	max-width: 960px;
	padding: 80px 0 100px;
}

.footer-custom .footer-top .ry-container .ry-content {}

.footer-custom .footer-top .ry-container .ry-content .each-details .icons {
	width: 45px;
	height: 45px;
	min-width: 45px;
	background: #f1ece4;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
}


.footer-custom .footer-top .ry-container .ry-content .each-details .icons svg {
	width: 15px;
	height: 15px;
	fill: #b7a078;
}

.footer-custom .footer-top .ry-container .ry-content .each-details {
	display: flex;
	gap: 17px;
}

.footer-custom .footer-top .ry-container .ry-content .each-details .text,
.footer-custom .footer-top .ry-container .ry-content .each-details .text a {
	font-size: 18px;
	color: #333333;
	line-height: 1.4;
}

.footer-custom .footer-top .ry-container .ry-content .each-details:not(:last-child) {
	margin-bottom: 30px;
}

.footer-custom .footer-top .ry-container .ry-content  .title {
	margin-bottom: 40px;
	font-size: 24px;
	font-weight: 500 !important;
	text-transform: uppercase;
	color: #b7a078;
	line-height: 1;
}

.footer-custom .footer-top .ry-container .ry-content .ry-each:nth-child(2) {
	padding-left: 60px;
}

.footer-custom .footer-top .ry-container:before {
	content: "";
	position: absolute;
	top: -10px;
	left: -10px;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	background: #ffffff3d;
	border-radius: 30px;
	z-index: -1;
}

.footer-top {
	position: relative;
	z-index: 9;
}


.footer-custom .footer-bottom .ry-container {
	padding: 40px 0;
}

.footer-custom .footer-bottom .ry-container {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}

.footer-custom .footer-bottom .ry-container .ry-left, 
.footer-custom .footer-bottom .ry-container .ry-right {
	max-width: max-content;
	width: auto;
}

.footer-custom .footer-bottom .ry-container p, 
.footer-custom .footer-bottom .ry-container a {
	font-size: 16px;
	text-transform: uppercase;
	color: #000;
	letter-spacing: .8px;
	line-height: 1;
}

.footer-custom .footer-bottom .ry-container  .powered {
	display: flex;
	gap: 10px;
}

.footer-custom .footer-bottom .ry-container .powered img {
	width: 115px;
}

.footer-custom {
	background: #f9f9f9;
}

.footer-custom .footer-top .ry-container .ry-content .each-details .text a:hover,
.footer-custom .footer-bottom .ry-container a:hover {
	color: #b7a078;
}

.custom.module-services .ry-container .ry-flex .each-block:hover .photo {
	background: #b7a078;
}

.custom.module-services .ry-container .ry-flex .each-block:hover .photo img {
	filter: invert(1) brightness(0);
}

.custom.module-services .ry-container .ry-flex .each-block:hover .title div {
	color: #b7a078;
}

.custom.module-services .ry-container .ry-flex .each-block .photo, 
.custom.module-services .ry-container .ry-flex .each-block .photo img, 
.custom.module-services .ry-container .ry-flex .each-block .title div {
	transition: .5s;
}


.custom-services .ry-accordion {
	margin: 20px 0 30px;
}

.custom-services .ry-accordion .ry-heading > div {
	font-size: 20px;
	font-weight: 500 !important;
}


#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title,
#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
    font-size: 60px;
    font-weight: 600 !important;
    letter-spacing: initial;
    color: #fff !important;
    text-transform: initial !important;
}

#ry-sidebar .ry-sb-title {
	letter-spacing: initial;
}
.module-327 .review-box .review-image {
	opacity: 1;
}



.module-7 a.ry-btn.ry-btn-primary {
    width: 100%;
    max-width: 200px !important;
}

body.home .ry-text, .ry-text p {
    color: #5e6f86;
    font-size: 20px !important;
}

#ry-pg-body :not(.ry-right) h2,
#ry-pg-body :not(.ry-right) h3,
#ry-pg-body :not(.ry-right) h4,
#ry-pg-body :not(.ry-right) h5,
#ry-pg-body :not(.ry-right) h6 {
	font-weight: 500 !important;
	letter-spacing: 0px !important;
	
}

#ry-pg-body :not(.ry-right) h2 strong,
#ry-pg-body :not(.ry-right) h3 strong,
#ry-pg-body :not(.ry-right) h4 strong,
#ry-pg-body :not(.ry-right) h5 strong,
#ry-pg-body :not(.ry-right) h6 strong {
    font-weight: 500 !important;
	
}

.page-anchor {
    display: block;
    position: relative;
    top: -170px;
    visibility: hidden;
}

.module-hero.custom .item .text-center {
	position: relative;
	padding-bottom: 100vh;
}

.module-hero.custom .item .text-center img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.module-hero.custom .carousel-control {
	display: none;
}

.module-hero.custom .ry-headline h1 {
	font-size: 120px;
	font-weight: 700 !important;
	line-height: 1;
	letter-spacing: 0;
	color: #fff;
	text-transform: uppercase;
	margin-bottom: 12px;
}


.module-hero.custom .ry-headline h4 {
    color: #fff;
    text-transform: uppercase;
    font-size: 35px;
    letter-spacing: 8px;
    font-weight: 400 !important;
}



.hero-content {
	position: absolute;
	bottom: 5%;
}

.ry-headline h1 .span-1 {
	display: block;
	font-size: 34px;
	text-transform: uppercase;
}
.ry-btn {
	padding: 18px 45px !important;
	height: auto;
	line-height: 1;
	font-size: 18px !important;
	display: flex;
	max-width: max-content !important;
	border: none;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
}

.ry-btn.ry-btn-primary:hover {
	border-color: #1e1e1f;
}
.ry-btn.ry-btn-secondary {
	border-color: #1e1e1f;
}
.ry-btn.ry-btn-secondary:hover {
	border-color: #b7a078;
}

.module-43 {
	padding: 40px 0;
	position: fixed;
}

.module-43 .ry-container {
	max-width: 1600px;
	width: 90%;
}

.module-43 .ry-left img {
	transition: .2s;
}

.module-43 .ry-right .ry-menu .nav-menu {
	margin-top: 0;
	transition: .3s;
}

.module-43 .ry-right .ry-leads .button-wrapper {
	display: flex;
	gap: 7px;
}

.module-43 .ry-right .ry-leads .button-wrapper .ry-btn {
	font-size: 18px !important;
	padding: 17.5px 30px !important;
	height: 55px;
}

.module-43 .ry-right .ry-leads .button-wrapper .ry-btn.phone-svg:before {
	content: "";
	width: 20px;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="%23fff" class="bi bi-phone" viewBox="0 0 16 16"><path d="M11 1a1 1 0 0 1 1 1v12a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V2a1 1 0 0 1 1-1zM5 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h6a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2z"/><path d="M8 14a1 1 0 1 0 0-2 1 1 0 0 0 0 2"/></svg>');
	height: 20px;
	background-size: contain;
}

.module-43 .ry-right .ry-leads .button-wrapper .ry-btn.phone-svg {
	display: flex;
	gap: 10px;
	align-items: center;
}

.module-43 .ry-right .ry-menu .nav-menu li a {
	line-height: 1;
}

.module-43 .ry-right .ry-menu .nav-menu > li > a {
    color: #001a53;
    font-size: 18px !important;
    font-weight: 400 !important;
    text-transform: initial;
    letter-spacing: 0;
    font-size: 20px !important;
}



.module-hero.custom {
	margin-top: -2px;
	height: 100vh;
}

.module-43.fixed {
	padding: 15px 0;
	transition: .3s;
	background: #fff;
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.3);
}

.module-43.fixed .ry-left img {
	max-width: 250px;

}

.module-43.fixed .ry-right .ry-menu .nav-menu > li > a {
	padding: 20px 0 10px;
}

.module-43.fixed .ry-menu .ry-nav li .dropdown-menu.hover {
	top: 40px !important;
	margin-top: 0;
}

.module-43 .ry-right .ry-menu .nav-menu li .dropdown-menu li a {
	padding: 0 !important;
	font-size: 16px !important;
}

.module-43.fixed .ry-right .ry-menu .nav-menu > li > a:hover {
	color: var(--color-secondary);
}

.ct-topbar {
	max-width: max-content;
	margin-right: 15px;
}

.ct-topbar .ct-language {
	height: 55px;
	padding-left: 15px;
	padding-right: 20px;
	background: transparent;
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: max-content;
	margin-left: auto;
	gap: 10px;
	font-size: 18px;
	cursor: pointer;
	color: var(--color-primary);
	border: 1px solid var(--color-primary);
	padding: 18px 20px !important;
	border-top-left-radius: 25px !important;
	border-bottom-right-radius: 25px !important;
}

.ct-topbar .ct-language .ct-language__dropdown {
	position: absolute;
	top: 50px;
	width: 100%;
	left: 0;
	z-index: 1;
}

.ct-topbar .container {
	width: auto;
	max-width: max-content;
	min-width: auto;
	padding: 0;
	margin: 0;
}

.ct-topbar .ct-language li {
	font-size: 18px;
	text-transform: uppercase;
}


.ct-topbar .ct-language svg {
	width: 25px;
	height: 25px;
}

.ct-topbar .ct-language .bi {
	width: 15px;
	fill: var(--color-primary);
}

.ct-topbar .ct-language .ct-language__dropdown li a {
	padding: 10px 20px;
	width: 100%;
	display: block;
	background: #fff;
	display: flex;
	gap: 10px;
	text-transform: uppercase;
	color: #1e1e1f;
	font-size: 16px;
}

.ct-topbar .ct-language .ct-language__dropdown li a:hover {
	background: var(--color-primary);
	color: #fff;
}

.ct-topbar .ct-language:not(:hover) .ct-language__dropdown {
	opacity: 0;
	visibility: hidden;
}

/*
.ct-topbar .ct-language .ct-language__dropdown {
transition: .5s;
}
*/



.module-hero.custom .ry-headline h1 .span-1 {
	color: #fff;
	margin-top: 20px;
}

.module-welcome.custom {
	padding: 14em 0 8em;
}

.welcome-headline tspan {
    text-transform: uppercase;
}

.welcome-headline text {
    font-size: 70px;
    font-weight: 800;
    letter-spacing: 5px;
}

.welcome-headline svg {
    height: 400px;
    width: 1200px;
}

.welcome-text {
    position: absolute;
    top: 51%;
    left: 60%;
    transform: translate(-50%, -50%);
    color: #fff;
}

div#welcome-right {
    background: transparent;
    width: 50%;
    position: relative;
:
    auto;
    left: -7%;
}

div#welcome-left {
    width: 50%;
    position: relative;
    left: 8%;
}

.welcome-text .ry-text p {
    font-size: 22px;
    max-width: 500px;
    margin: 0 auto !important;
    float: none;
	color:#fff;
}

.module-welcome a.ry-btn.ry-btn-primary.btn-center {
    margin: 2em auto 0;
    background: #fff !important;
    color: var(--color-primary) !important;
    padding: 20px 45px !important;
}

.welcome-headline {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: -8em;
}

.module-welcome.custom .ry-content .ry-flex {
    position: relative;
    /* left: 8%; */
    /* width: 120%; */
}

img#welcome-heading-image {
    max-width: 1000px;
    margin: auto;
    position: absolute;
    top: -13%;
    right: 0;
    left: 0;
}

@media (min-width:1081px) {
	
    div#welcome-wrap .ry-headline {
		display: none;
	}
}

div#welcome-wrap .ry-headline {
  margin-bottom: 1.5em;
}

div#welcome-wrap .ry-headline span-1 {
    --color-primary) !important;
    display: block;
    font-size: 22px;
    color: var(--color-secondary);
    font-weight: 800;
    letter-spacing: 4px;
    margin-bottom: 15px;
}

@media (max-width:1500px) {
    img#welcome-heading-image {
		top: -13%;
		max-width: 800px;
	}

	.module-welcome.custom {
		padding: 10em 0 8em;
	}
}

@media (max-width:1199px) {

	img#welcome-heading-image {
		display: none;
	}
	
	

		div.module-welcome.custom {
		padding: 4em 1em;
	}

	div.module-welcome.custom .ry-content .ry-flex {
		flex-direction: column;
		gap: 2em 0;
	}

	div#welcome-left, div#welcome-right {
		width: 100% !important;
		max-width: 100%;
		margin: auto;
		left: 0;
	}

	div.welcome-text {
		transform: initial;
		position: static !important;
		width: 100%;
		max-width: 500px;
		margin: auto;
		float: none;
	}

	div.welcome-text .ry-text p {
		color: #5e6f86 !important;
		max-width: 100% !important;
	}

	div#photo-right {
		display: none;
	}

	div#photo-left img {
		max-width: 350px;
		margin: auto;
		border-radius: 100%;
		object-fit: cover;
		background: transparent;
		height: 350px;
		object-position: left;
	}

	div.module-welcome a.ry-btn.ry-btn-primary.btn-center {
		background: var(--color-primary) !important;
		color: #fff !important;
	}

}




@media (min-width: 2100px) {
	.module-fservices.custom:before {
		transform: scale(1.6);
		right: -1%;
		top: -50%;
	}
}

/** PLACE YOUR MOBILE AND UP CSS HERE **/

@media (max-width: 1480px) {

	.ry-headline h2 {
		font-size: 50px;
	}

	.ry-headline h2 .span-1 {
		font-size: 20px;
	}

	.custom.module-services .ry-container .ry-flex .each-block .title div {
		font-size: 20px;
		padding: 0 30px;
	}

	.ry-btn {
		font-size: 18px !important;
		padding: 20px 30px !important;
	}


	div.ry-headline h1 {
		font-size: 72px !important;
	}

	.module-hero.custom .ry-headline h1 .span-1 {
		font-size: 24px;
		margin-top: 10px;
	}

	.module-43 {
		padding: 20px 0;
	}

	.module-43 .ry-content {
		display: flex;
		gap: 30px !important;
	}

	.module-43 .ry-left img {
		max-width: 220px;
	}

	.module-43 .ry-right .ry-menu .nav-menu > li > a {
		font-size: 17px !important;
	}

	.module-43 .ry-right .ry-leads .button-wrapper .ry-btn {
		font-size: 17px !important;
		padding-left: 25px !important;
		padding-right: 25px !important;
	}

	.module-43 .ry-right .ry-leads {
		/* margin-bottom: 8px; */
	}

	.module-welcome.custom .ry-container .ry-flex .ry-each:nth-child(2), 
	.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2), 
	.module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(2) {
		/* padding-left: 4vw; */
	}

	.module-fservices.custom .ry-content {
		padding-left: 0;
		width: 50%;
	}
}

@media (max-width: 1380px) {
	.module-43 .ry-right .ry-leads {margin-bottom: 0;}
}
@media (max-width: 1080px) {

	/** PLACE YOUR LAPTOP AND UP CSS HERE **/

	#ry-pg-banner .ry-bnr-wrp .ry-pg-title {
		padding: 0;
		margin: 0;
	}

	#ry-pg-banner .ry-bnr-wrp {
		margin-top: 80px;
	}

	#ry-section-header {
		display: none;
	}

	#theme2-smHeader {
		display: block !important;
	}

	.mobile-container {
		background: #fff;
	}

	.mobile-container .flex-wrap .mobile_logo img {
		max-width: 120px;
	}

	.mobile-container .mobile-nav button .hamburger-inner, 
	.mobile-container .mobile-nav button .hamburger-inner:before, 
	.mobile-container .mobile-nav button .hamburger-inner:after {
		background: var(--color-primary);
	}

	.mobile-container .flex-wrap .flex-item.right-nav .mobile-button a {
		background: var(--color-primary);
	}

	#menu_container .mm-listview li a {
		font-size: 16px;
		line-height: 1;
	}

	#menu_container {
		padding-top: 40px;
	}

	.mm-listitem > a {
		font-size: 16px;
		line-height: 1;
		padding-top: 20px;
		padding-bottom: 20px;
		text-transform: uppercase;
	}

	.mm-panels > .mm-panel {
		padding-left: 0;
		padding-right: 0;
	}

	.module-hero.custom {
		margin-top: 70px;
		height: auto !important;
	}

	.module-hero.custom .item .text-center {
	padding-bottom: 0 !important;
	}

	.hero-content {
		position: relative;
		bottom: 0;
		padding: 2em 0;
		background: var(--color-primary);
	}

	.module-hero.custom .item .text-center img {
    position: static !important;
}

	.ry-text, .ry-text p {
		font-size: 18px;
	}
	div.module-hero.custom .ry-headline h1 {
        font-size: 60px !important;
    }

	.module-hero.custom .ry-headline h4 {
		font-size:28px !important;
		letter-spacing:2px !important;
	}

	.module-hero.custom .ry-headline h1 .span-1 {
		font-size: 20px;
		letter-spacing: 5px;
	}
	.module-welcome.custom {
	}

	.module-welcome .ry-flex {
		flex-direction: column-reverse;
		justify-content: center;
		align-items: center;
		gap: 60px;
	}

	.module-welcome.custom .ry-container .ry-flex .ry-each:nth-child(2), 
	.module-team.custom .ry-container .ry-flex .ry-each:nth-child(2),
	.module-fs-myopia .ry-container .ry-flex .ry-each:nth-child(2) {
		width: 100%;
		padding: 0;
	}

	.module-welcome.custom .ry-headline h2,
	.module-welcome.custom .ry-text p {
		text-align: center;
	}

	.module-welcome.custom .ry-btn {
		margin-left: auto !important;
		margin-right: auto !important;
	}


	.module-welcome.custom .ry-container .ry-text p,
	.module-team.custom .ry-container .ry-text p, 
	.module-fs-myopia .ry-container .ry-text p {
		font-size: 18px !important;
		margin: 30px 0 40px;
	}

	.custom.module-services {
		padding: 100px 0;
	}

	.custom.module-services .ry-container .ry-headline {
		padding-bottom: 60px;
	}

	.module-team.custom {
		padding: 100px 0;
	}

	.module-team.custom .ry-flex {
		flex-direction: column-reverse;
		gap: 60px;
		justify-content: center;
		align-items: center;
	}

	.module-team.custom .ry-flex .ry-headline h2, 
	.module-team.custom .ry-flex .ry-text p {
		text-align: center;
	}

	.module-team.custom .ry-flex .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.module-fservices.custom .ry-container {
		padding: 0;
		display: flex;
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
	}

	.module-fservices.custom .ry-content {
		width: 100%;
		padding: 60px 0;
		max-width: 100%;
	}

	.module-fservices.custom .ry-content .ry-headline h2, 
	.module-fservices.custom .ry-content .ry-text p {
		text-align: center;
	}

	.module-fservices.custom .ry-content .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.module-fservices.custom .ry-container .content-bg {
		position: relative;
	}

	.module-fservices.custom .ry-container .content-bg img {
		max-width: 320px;
	}

	.module-fservices.custom:before {
		top: unset;
		bottom: -20%;
		width: 600px;
		height: 600px;
		right: unset;
		left: 50%;
		transform: translate(-50%, 0);
	}

	.module-fs-myopia {
		padding: 100px 0;
	}

	.module-fs-myopia .ry-container .ry-flex {
		flex-direction: column-reverse;
		align-items: center;
		justify-content: center;
		gap: 60px;
	}


	.module-fs-myopia .ry-container .ry-flex .ry-headline h2, 
	.module-fs-myopia .ry-container .ry-flex .ry-text p {
		text-align: center;

	}

	.module-fs-myopia .ry-container .ry-flex .ry-btn {
		margin-left: auto;
		margin-right: auto;
	}

	.footer-custom .footer-bottom .ry-container {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.footer-custom .footer-bottom .ry-container p, 
	.footer-custom .footer-bottom .ry-container a {
		text-align: center;
	}

	.footer-custom .footer-bottom .ry-container .powered {
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}

	.footer-custom .footer-top .ry-container .ry-content .ry-flex {
		flex-direction: column;
		gap: 30px;
	}

	.footer-custom .footer-top .ry-container .ry-content .ry-flex .ry-each .photo img {
		max-width: 240px;
		margin: auto;
	}

	.footer-custom .footer-top .ry-container .ry-content .ry-each:nth-child(2) {
		padding-left: 0;
	}

	.footer-custom .footer-top .ry-container .ry-content .title {
		margin-bottom: 30px;
		text-align: center;
	}

	.footer-custom .footer-top .ry-container .ry-content .each-details {
		flex-direction: column;
		align-items: center;
		justify-content: center;
		gap: 10px;
	}

	.footer-custom .footer-top .ry-container .ry-content .each-details .text, .footer-custom .footer-top .ry-container .ry-content .each-details .text a {
		text-align: center;
		font-size: 16px;
	}

	.footer-custom .footer-top .ry-container .ry-content {
		padding: 60px 5%;
	}

	.module-brands.custom {
		padding-top: 100px;
	}

	.ry-headline h2 {
		font-size: 50px;
	}

	.ry-headline h2 .span-1 {
		font-size: 18px;
	}

	.custom.module-services .ry-container .ry-flex .each-block .title div {
		font-size: 18px;
	}

	.custom.module-services .ry-container .ry-flex .each-block {
		max-width: unset;
		width: 270px;
	}

	.custom.module-services .ry-container .ry-flex .each-block .photo {
		margin-left: auto;
		margin-right: auto;
		float: unset;
	}

	/* Default slide */
	.module-services.custom .ry-content .ry-flex .slick-slide {
		transform: scale(0.8) !important;
		transition: all 0.4s ease-in-out;
	}
	.module-services.custom .ry-content .ry-flex .slick-slide,
	.module-services.custom .ry-content .ry-flex .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] {
		transform: scale(0.8, 0.8) !important;
		transition: all 0.4s ease-in-out;
	}

	/* Active center slide (You can change anything here for cenetr slide)*/
	.module-services.custom .ry-content .ry-flex .slick-center,
	.module-services.custom .ry-content .ry-flex .slick-slide[aria-hidden="true"]:not([tabindex="-1"]) + .slick-cloned[aria-hidden="true"] {
		transform: scale(1) !important;
	}
	.module-services.custom .ry-content .ry-flex .slick-current.slick-active{
		transform: scale(1) !important;
	}
	.module-services .slick-arrow {
		position: absolute;
		left: 0;
		text-indent: -1000px;
		z-index: 9;
		bottom: 0;
		text-indent: -230%;
		white-space: nowrap;
		overflow: hidden;
	}

	.module-services .slick-arrow {
		background: #000;
		width: 30px;
		height: 30px;
		border: unset;
		box-shadow: unset;
		background: transparent;
		display: flex !important;
		align-items: center;
		justify-content: center;
		bottom: -60px;
	}
	.module-services .slick-dots {
		display: none !important;
	}

	.module-services .slick-arrow.slick-prev {
		left: calc(50% - 30px);
	}

	.module-services .slick-arrow.slick-next {
		left: unset;
		right: calc(50% - 30px);
	}

	.module-services .slick-arrow:before {
		border: solid #fff;
		border-width: 0 2px 2px 0;
		display: inline-block;
		padding: 4px;
		content: "";
		transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		position: absolute;
	}

	.module-services .slick-arrow.slick-prev:before {
		transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
	}

	.custom.module-services .ry-container {
		max-width: 100%;
		width: 100%;
	}

	.custom.module-services .ry-container .ry-flex .each-block {
		width: 280px;
	}


	.custom.module-services .ry-container .ry-flex .each-block .photo {
		width: 260px;
		height: 260px;
		min-width: 260px;
	}
}
@media (max-width: 480px) {
	.module-hero.custom .item .text-center {
		padding-bottom: 120%;
	}
	.ry-text,
	.ry-text p {
		font-size: 18px;
	}

	div.ry-headline h2 {
		font-size: 36px !important;
		letter-spacing: 2px !important;
	}

	.ry-headline h2 .span-1 {
		letter-spacing: 1px !important;
	}

	.ry-btn {
		font-size: 16px !important;
		padding: 15px 30px !important;
	}

	.module-fservices.custom .ry-container .ry-text p {
		margin: 30px 0 40px;
	}

	div.module-hero.custom .ry-headline h1 {
		font-size: 40px !important;

	}

	.module-hero.custom .ry-headline h4 {
		font-size:20px !important;
		letter-spacing:2px !important;
	}
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1.ry-responsive-title, 
	#ry-pg-banner .ry-bnr-wrp .ry-pg-title h1 {
		font-size: 40px;
	}
	.module-hero.custom .ry-headline h1 .span-1 {
		font-size: 18px;
		letter-spacing: 3px;
	}

	.module-brands.custom .each-brand .photo img {
		width: 60%;
	}

	.module-brands.custom .brand-details .arrow-wrapper svg {
		width: 20px;
		height: 20px;
	}

	.module-brands.custom .brand-details .arrow-wrapper button {
		width: 20px;
		height: 20px;
	}

	.module-hero.custom .item .text-center {
		padding-bottom: 100%;
	}
}




body.default #ry-section-header.module-43 {
	background: #fff;
}

@media (max-width: 1080px) {
	.basic-layout .each-item .ry-flex {
		flex-wrap: wrap;
	}

	.basic-layout .each-item .ry-flex .ry-each.photo .ry-photo {
		padding-bottom: 56.25%;
	}

}
@media (min-width: 1381px) {
	.default #ry-pg-body h3 {
		font-size: 27px;
	}
}
@media (min-width: 1081px) {
	.basic-layout .each-item:nth-child(even) .ry-flex {
		flex-direction: row-reverse;
	}
	.basic-layout .each-item.text-only .ry-flex {
		flex-direction: row;
		align-items: flex-start;
	}
	

}

div#contact-fax span.span-2 {
	font-size: 23px;
	font-weight: bold;
	color: #373737;
}


div#contact-fax br {
	display:none;
}

body .modal-dialog {
    max-width: 768px !important; 
}

body .modal-dialog .button-phone {
    /* padding: 20px; */
    text-align: center;
    /* background: #cccccc; */
}

body .modal-dialog .button-phone a {
    font-size: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    color: #fff;
    background: rgb(183, 160, 120);
    padding: 20px;
}

body .modal-dialog .button-phone a:hover {
    background: #333;
    color: rgb(183, 160, 120);
}

#ry-pg-body.pg-eyewear .grid__eyewear {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 100px;
    padding-top: 30px;
}

#ry-pg-body.pg-eyewear .grid__eyewear .col-lg-6.eyewear-block {
    width: 100%;
    max-width: 100%;
    display: flex;
    flex-direction: column;
    gap: 30px;
}

#ry-pg-body.pg-eyewear .grid__eyewear .eyewear-text h3 {
    color: #1e1e1f;
}

#ry-pg-body.pg-eyewear .pg-headline h2 {
    color: #b7a078 !important;
    font-size: 3rem !important;
    text-transform: initial !important;
    font-size: 60px;
    font-weight: 300 !important;
    letter-spacing: initial;
    text-transform: initial;
}

#ry-pg-body.pg-eyewear .eyewear-come .wrapper h2 {
    text-align: center !important;
}

#ry-pg-body.pg-eyewear .eyewear-come .wrapper {
    padding: 120px 5%;
    background: #4a4a4a;
}

#ry-pg-body.pg-eyewear .eyewear-come .wrapper div {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#ry-pg-body.pg-eyewear .eyewear-come .wrapper a.ry-btn.ry-btn-primary {
    margin: 0 auto;
}

#ry-pg-body.pg-eyewear .eyewear-come {
    margin-top: 100px;
}

#ry-pg-body.pg-eyewear .eyewear-come p span {
    color: #fff;
    text-align: center !important;
    display: block;
}

#ry-pg-body.pg-eyewear .eyewear-come .wrapper h2 {
    color: #b7a078 !important;
    font-size: 4rem !important;
    font-weight: 300 !important;
    text-transform: uppercase !important;
    letter-spacing: 6px !important;
}

.eyewear-block.placeholder .eyewear-photo:before {
    content: " ";
    background: #eeeeee;
    position: absolute;
    width: 100%;
    height: 100%;
}

.eyewear-block.placeholder .eyewear-photo:before {
    content: " ";
    background: #eeeeee;
    position: absolute;
    width: 100%;
    height: 100%;
}

div#ry-pg-body.pg-eyewear {
    padding: 100px 0 0;
}

@media screen and (max-width: 768px) {
    div#ry-pg-body.pg-eyewear .grid__eyewear {
        grid-template-columns: 1fr;
        place-content: center;
        place-items: center;
        gap: 50px;
    }

    div#ry-pg-body.pg-eyewear .eyewear-come .wrapper h2 {
    font-size: 2rem !important;
    }
    
    div#ry-pg-body.pg-eyewear .eyewear-come .wrapper {
        padding: 60px 5%;
    }
}


#ry-section-header .social-inner-wrap li,
#ry-footer .social-inner-wrap li{
    list-style:none;
}

.header-appointment a.ry-btn.yr-btn-primary svg {
    width: 20px;
    fill: #fff;
    height: 20px;
    margin-right: 5px;
}

#ry-section-header .social-inner-wrap li a,
#ry-footer .social-inner-wrap li a{
    color: #fff;
    width:40px;
    height:40px;
    display:flex;
    justify-content:center;
    align-items:center;
    background: var(--color-primary);
    border-radius:50%;
    font-size:16px
}
#ry-section-header .social-inner-wrap li a:hover, #ry-footer .social-inner-wrap li a:hover
#ry-section-header .social-inner-wrap li:nth-child(2),
#ry-footer .social-inner-wrap li:nth-child(2)  {
    display:none
}

#ry-section-header .social-inner-wrap,
#ry-footer .social-inner-wrap{
    display:flex;
    gap: 12px;
    width:fit-content;
    max-width:fit-content
}

#ry-section-header .social-container{
     width:fit-content;
    max-width:fit-content;
    margin-right:20px;
    display:flex;
    justify-content:center;
    align-items:center;
}

#ry-footer .social-icons {
    padding-top:30px;
     display:flex;
    justify-content:center;
    align-items:center;
}
@media (max-width: 1280px) {
    .module-43 .ry-right .ry-leads .button-wrapper .ry-btn {
        font-size: 14px !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
        line-height:1.1
    }
    .ct-topbar .ct-language {
        padding-left: 15px !important;
        padding-right: 15px !important;
        line-height:1.1;
        font-size: 14px !important;
    }
    .module-43.fixed .ry-right .ry-menu .nav-menu > li > a {
        font-size:15px !important
    }
}


.tab-block .tab-content {
    padding: 40px;
    border-radius: 20px;
	border-top: solid 1px rgba(0, 0, 0, 0.1);
}


.tab-block .plan-list {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 30px;
    flex-wrap: wrap;
    margin: 22px 0;
}
.tab-block .plan-list .ry-each {
    width: 100%;
    max-width: calc(50% - 15px);
    background: #f2f2f2;
    border-radius: 10px;
    padding: 20px 30px;
    border-top: 5px solid black;
}
.tab-block .plan-list .ry-each p {
    font-size: 18px;
}
.tab-block .plan-list .ry-each p span.span-1 {
    display: block;
    font-weight: 600;
    color: #000;
}
.ry-content.small-text p {
    font-size: 15px;
    margin-bottom: 30px;
    display: inline-block;
}

.benefits-table ul {
    list-style: none;
    padding: 0;
    overflow: hidden;
    border-radius: 20px;
    margin-top: 22px;
	margin-bottom: 25px;
}
.benefits-table ul li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    background: #f2f2f2;
    border-bottom: 1px solid #ccc;
}
.benefits-table li.theader {
    background: black;
}
.benefits-table li.theader * {
    color: white;
    font-weight: 600;
}
.benefits-table ul li:last-child {
    border-bottom: 0;
}
.benefits-table ul li * {
    font-size: 17px;
}

.benefits-table ul li .span-2 {
    width: 85px;
}
.tab-block .nav-tabs>li.active a {
    background: #b7a078;
    color: white;
}

.tab-block ul.nav.nav-tabs {
    display: none;
}


/* HOMEPAGE TECHNOLOGY */

div.tech-slider .carousel-fade .carousel-control {
    background-image: none !important;
    display: none;
}

div.tech-slider .ry-text {
    background: #fff;
    padding: 4em 4em;
    margin-top: 2em;
    border-radius: 40px;
}

div.hp-tech {
    background: #edf3fb;
    padding: 7em 0 13em;
}

div.tech-slider .ry-text h3 {
    font-size: 32px;
    font-weight: 800 !important;
}

div.hp-tech .ry-container {
    max-width: 1400px;
    width: 90%;
}

div.tech-slider .ry-text p {
    max-width: 500px;
}

a#tech-btn {
    margin-top: 1.5em;
}

.module-43 .ry-right a.ry-btn.yr-btn-primary {
    background: #001953;
    padding: 18px 25px !important;
}

img#tech-image {
    position: absolute;
    max-width: 685px;
    bottom: -136px;
    object-fit: cover;
    object-position: center;
    right: 0;
}

.hp-tech .carousel-inner {
    overflow: visible;
}

.hp-tech .carousel-indicators li {
    width: 60px !important;
    border-radius: 0;
    background-color: #c7d0df;
}


div.tech-slider  ol.carousel-indicators {
    left: 36% !important;
    bottom: -3.5em !important;
}


@media (min-width:1441px) and (max-width:1600px) {
	img#tech-image {
		max-width: 500px !important;
		bottom: 0 !important;
	}
}

@media (min-width:1201px) and (max-width:1400px) {
	
    img#tech-image {
		max-width: 550px;
		bottom: -50px;
	}
	
	div.hp-tech {
		padding: 7em 0 8em !important;
	}
}



/* END HOMEPAGE TECHNOLOGY */


/* SERVICES */
	
.hp-services {
  padding: 8em 0 0;
}


.overlink {
  position: absolute;
  height: 100%;
  width: 100%;
  z-index: 9999;
  top: 0;
  left: 0;
}

.overlink a {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  font-size: 0;
}
.services-wrap .ry-headline span-1 {
    display: block;
    font-size: 22px;
    color: var(--color-secondary);
    font-weight: 800;
    letter-spacing: 4px;
    margin-bottom: 15px;
}



div#section-services:before {
    content: '';
    background: #edf3fb;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 50%;
}

.hp-services .ry-headline {
    margin-bottom: 2em;
}
.hp-services .ry-container {
  z-index: 3;
}

.hp-services .section-header h2 {
}

#pieChart {
  position: relative;
  width: fit-content;
  aspect-ratio: 1;
  float: none;
  margin: auto;
  /* transform: scale(0.9); */
}
	
#pieChart svg g:nth-child(5) image.service-image {
    height: 100px;
  
}	

#pieChart > svg {
  width: fit-content;
  aspect-ratio: 1;
  overflow: unset;
  height: inherit;
}

#pieChart svg g {
  padding: 28px;
}

.circleChart {
  transition: 0.8s ease-in-out all;
}

image.service-image {
    pointer-events: none;
}

.slice {
  cursor: pointer;
  stroke-width: 2;
  transition: transform 0.3s ease-in-out;
  
}

.slice:hover,
.slice.clicked {
  transform: scale(1.1);
  fill: var(--color-primary) !important;
}

#addSlice {
  margin-top: 10px;
}

.circle-content {
  position: absolute;
  top: calc(50%);
  left: 50%;
  transform: translate(-50%, -50%);
  width: 350px;
  height: 350px;
  border-radius: 50%;
  background: var(--color-primary);
  outline: 10px solid #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 1px 1px 20px rgba(0, 0, 0, 0.5);
}

.circle-content.active,
.circle-content:hover {
  background: var(--color-primary);
}
.circle-content.active *,
.circle-content:hover * {
  color: hsl(0deg 0% 100% / 85%) !important;
}
.circle-content.active .circle-icon,
.circle-content:hover .circle-icon {
  background: #fff;
}
.circle-content.active svg,
.circle-content:hover svg {
  fill: #0c0d19;
}
.circle-content .circle-item {
  padding: 24px 28px;
  top: 10px;
  position: relative;
}

.circle-content .circle-item h3 {
  text-align: center;
  font-size: 28px;
  margin: 0 0 10px;
  color: #fff !important;
}

.circle-content .circle-item .content,
.circle-content .circle-item p {
  font-size: 18px;
  line-height: 1.5;
  text-align: center;
  margin: 0;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  /* number of lines to show */
  line-clamp: 4;
  -webkit-box-orient: vertical;
  color: #fff;
}

.circle-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 45px;
  width: 45px;
  border-radius: 50%;
  background: #2c3950;
  margin: 12px auto 0;
	transform: rotate(316deg);
}

.circle-icon svg {
  width: 45%;
}

.hp-services .section-background {
  z-index: 2;
}

@media only screen and (max-width: 1080px) {
  #pieChart {
    width: fit-content;
    /* transform: scale(0.8); */
  }
}

@media only screen and (max-width: 991px) {
  .hp-services {
    padding: 3em 0 !important;
  }

  #pieChart {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column-reverse;
    gap: 40px 0;
    width: fit-content;
    aspect-ratio: unset;
    margin: auto;
  }

	div#section-services:before {
		height:100% !important;
	}
  #pieChart > svg {
    width: unset;
    zoom: 0.9;
  }

  .circle-content {
    position: relative;
    top: unset;
    left: unset;
    transform: unset;
    height: unset;
    border-radius: unset;
    width: 80%;
  }

  .circle-content .circle-item {
    top: unset;
    /* width: 26%; */
  }
}

@media only screen and (max-width: 768px) {
  #pieChart > svg {
    width: unset;
    zoom: 0.6;
  }
}

@media only screen and (max-width: 600px) {
  .circle-content {
    outline: 5px solid #f6f8fa;
  }

  .circle-content .circle-item {
    padding: 32px 18px;
    top: unset;
    position: relative;
  }

  #pieChart > svg {
    width: unset;
    zoom: 0.5;
  }
}

@media only screen and (max-width: 480px) {
  #pieChart > svg {
    width: unset;
    zoom: 0.25;
  }
}

@media only screen and (max-width: 375px) {
  #pieChart > svg {
    width: unset;
    zoom: 0.15;
  }
}



/*INNER PAGE STYLES*/

.image-overlay-info {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

div.vision-block h2 {
    color: #fff !important;
}

div#glasses-lenses-flex-box {
    gap: 2em;
    margin-top: 1em;
}

body.default #ry-section-header.module-43 {
    z-index: 9999 !important;
}

div.page-image-overlay {
    position: relative;
    overflow: hidden;
    border-radius: 20px;
}

div.page-image-overlay img {
    border-radius: 20px;
    height: 500px;
    object-fit: cover;
    transition: all ease 0.3s;
}

div.page-image-overlay:before {
    content: '';
    background: linear-gradient(180deg, rgb(1 40 122 / 22%), rgb(0 25 83 / 56%)) !important;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 20px;
    z-index: 1;
}

.gallery-container .lightbox-trigger .ry-each:hover img {
    transform: scale(1.3);
}

div.page-image-overlay:hover img {
    transform: scale(1.2);
}

div.image-overlay-info {
    z-index: 300;
}

.image-overlay-info h2 {
    color: #fff !important;
    font-size: 35px !important;
}

.image-overlay-info a.ry-btn.ry-btn-primary {
    margin: auto;
}

.gallery-container .ry-each img {
    cursor: pointer;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    display: inline-block;
}

.gallery-container .lightbox-trigger .ry-each {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    overflow: hidden;
}

.gallery-container .lightbox-trigger .ry-each > img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
    transition: all ease 0.6s;
}

.gallery-container .lightbox-trigger {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
    grid-auto-rows: 250px;
    grid-auto-flow: dense;
    margin-top: 1em;
}

.gallery-container .lightbox-trigger .ry-each.tall {
    grid-row: span 2;
}

#ry-pg-body div.vision-block h4 {
    font-weight: bold !important;
    font-style: italic;
    color: #fff;
}

div.vision-block {
    background: url(https://www.royacdn.com/unsafe/smart/Site-a0d7a071-a003-479f-bedf-d490a1b4233f/ASSETS/vision_block.png);
    background-size: cover;
    background-position: left;
    padding: 5em 1em;
    border-radius: 20px;
    margin: 3em 0;
}




div.glasses-sec-blue {
    background: var(--color-primary);
    margin-top: 6em;
}

div.glasses-sec-blue h2, .col-xs-12.glasses-sec-blue p {
    color: #ffff !important;
}

div#with-image img {
    object-fit: cover;
    object-position: center;
}

div#with-image-content {
    background: rgb(102 102 102 / 12%);
    border-radius: 20px;
	    padding: 1em;
}


div#eyewear-page {
    max-width: 1100px;
    width: 90%;
    margin: auto;
    float: none;
    clear: both;
}

@media (max-width:1080px) {
    div.glasses-sec-blue h2, div.glasses-sec-blue p {
		text-align: center !important;
	}

	div.glasses-sec-blue {
		padding: 2em 1em !important;
	}

    div.glasses-sec-blue  img {
        max-width:500px;
        margin:auto;
    }

    
	div.broken-glass-section {
		margin-top: 3em !important;
		padding: 0 2em;
	}


	div.tech-info-flex div#with-text, div.tech-info-flex div#with-text p, div.tech-info-flex div#with-text h2 {
		text-align:center;
	}


	div.broken-glass-section img {
		max-width: 250px;
		margin: auto;
	}

		div.page-image-overlay {
		width: 100% !important;
	}

	div.page-image-overlay img {
		max-width: 100% !important;
		height: 350px;
	}
}

@media (max-width: 500px) {
    div.page-image-overlay img {
        height:300px !important;
    }

	div.gallery-container {
		margin: 2em 0 !important;
	}

	div#glasses-lenses-flex-box {
		flex-direction:column !important;
	}

    div.page-image-overlay:before {
        background: rgb(0 25 83 / 49%) !important;
    }
}


div#with-image-content {
    display: flex;
    align-items: center;
    gap: 5%;
}

div#with-image img {
    max-width: 400px;
    margin: auto;
}


div#with-image-content img {
    border-radius: 20px;
}

img.img-responsive.tearcare-logo {
    max-width: 150px;
    border-radius: 0;
}

div#with-image-content div#with-image {
    width: 30%;
}

div#with-image-content div#with-text {
    width: 65%;
}


div.gallery-container {
    margin: 5em 0;
}

div.gallery-container .lightbox-trigger {
    grid-auto-rows: 500px;
}



@media (max-width:1024px) {
	
    div#with-image-content {
		flex-direction: column;
		gap: 1em 0;
	}

		div#with-image-content img {
		max-width:250px;
			margin: auto;
	}


	div.gallery-container .lightbox-trigger {
		grid-auto-rows: 250px;
	}

	div#with-image-content div#with-text h2, div#with-image-content div#with-text p {
		text-align: center !important;
	}

	div#with-image-content div#with-text, div#with-image-content div#with-image {
		width: 100% !important;
	}
}



/*INNER PAGE STYLES*/


/* RESPONSIVE */


@media (max-width: 1200px) {
	
    .ry-headline h2 {
        font-size: 45px !important;
    }

    .ry-headline span {
        letter-spacing: 1px !important;
    }

    .ry-headline h2, .ry-headline span, div.module-brand-wrapper .ry-headline h2 {
        text-align: center !important;
		}

		img#tech-image {
		position: static;
		max-width: 250px;
		margin: auto;
	}
	
	body.default #ry-pg-body {
		padding-bottom: 4em !important;
	}
	
	div.tech-slider .ry-text p, div.tech-slider .ry-text h3 {
    text-align: center;
		max-width: 100% !important;
	}

	div.tech-slider .ry-text {
		padding: 0 !important;
		background: transparent !important;
		margin-bottom: 4em;
		margin-top: 1em !important;
	}

	div.tech-slider .ry-text h3 {
		font-size:25px !important;
	}

	div.hp-tech {
		padding: 2em 0 5em !important;
	}

	
	a#tech-btn {
		margin: 1.5em auto 0 !important;
	}

	div.tech-slider ol.carousel-indicators {
		text-align: center !important;
		left: 0 !important;
		right: 0 !important;
		margin: auto;
	}

	 div#brands-sec-slider {
		padding-right: 0 !important;
		width: 90%;
		left: 15px;
		margin-top: 1em !important;
	}

	.module-brand:before {
		height: 100% !important;
	}

		div#brands-sec-image {
		width: 100%;
	}

	.module-brand .ry-flex {
		flex-direction: column;
	}

		div#brands-heading {
		gap: 2em 0;
	}

	.module-brand {
		padding: 4em 0;
	}

	div#brands-sec-image img {
		max-width: 300px;
		margin: auto;
		background: var(--color-secondary);
		border-radius: 100%;
		height: 300px;
		object-fit: cover;
		object-position: top center;
	}

}


/* END RESPONSIVE */


.link, .link a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: transparent;
    z-index: 1;
    color: transparent !important;
}


/* General - Start */

:root {
    --color-primary: #31436d;
    --color-secondary: #778ead;
    --font-default: Onest;
    --font-title: Onest;
}